.text-page-inr{
    padding: 5.5555vw 18.8888vw 5.5555vw 18.8888vw;
}
.text-page-inr .fs-title{
	margin-bottom: 2.0833vw;
}
.text-page-inr .fs-title h1{
	font-size: 2.5vw;
	font-weight: 700;
	color: #000000;
}
.info-web{
	position: relative;
	display: block;
	margin-bottom: 1.3888vw;
}
.info-web p{
	font-size: 0.8333vw;
	color: #000000;
	margin-bottom: 0.34722vw;
}
.txt-detail{
	position: relative;
	display: block;
	width: 100%;
	color: #000000;
	font-size: 0.8333vw;
}
.item-detail{
	position: relative;
	display: block;
	margin-bottom: 1.3888vw;
}
.item-detail h2{
	margin-bottom: 1.0416vw;
}
.item-detail ul{
	padding-left: 1.3888vw;
}
.item-detail ul li{
	margin-bottom: 0.6944vw;
}
.txt-detail p{
	margin-bottom: 0.34722vw;
}
.type-bold{
	font-size: 0.9722vw;
	font-weight: 700;
	color: #000;
}

@media screen and (max-width: 1100px){
	.text-page-inr {
		padding: 6.9333vw 5.3333vw 6.4vw 5.3333vw;
	}
	.text-page-inr .fs-title {
		margin-bottom: 1.3333vw;
	}
	.text-page-inr .fs-title h1 {
		font-size: 3.7333vw;
	}
	.info-web {
		margin-bottom: 2.1333vw;
	}
	.info-web p {
		font-size: 2.9333vw;
		margin-bottom: 0.8vw;
	}
	.txt-detail {
		font-size: 2.9333vw;
	}
	.item-detail {
		margin-bottom: 5.3333vw;
	}
	.type-bold {
		font-size: 2.9333vw;
	}
	.item-detail h2 {
		margin-bottom: 2.6666vw;
	}
	.item-detail ul {
		padding-left: 5.3333vw;
	}
	.item-detail ul li {
		margin-bottom: 3.7333vw;
	}
}